Subject: Re: June Bank Statements
From: "Mike" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Fri, 8 Jul 2011 14:18:07 -0400

Eric,
We have not received a statement from the bank yet.  I will have Amber mail it to you once we receive it.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Eric Wood 
  To: Amber Blais 
  Cc: Mike 
  Sent: Friday, July 08, 2011 1:38 PM
  Subject: June Bank Statements

  Amber/Mike:

  Steve is looking for the June MPA bank adjustment.  I have not seen the Bank Statements come in the mail yet.  Do you have a copy on hand you could fax/scan over so I could get him the adjustment quicker?

  Thanks,

  Eric

  Eric Wood

  Hall & Romkema

  3495 Coolidge Road

  East Lansing, MI 48823

  Phone: (517) 337-8900

  Fax: (517) 337-8906